/* small screen   
----------------------------------------------------------*/
@media all and (max-width:1000px) {
.SMainMenuItem
{
	padding:8px 5px 3px 5px;
}
#DesktopMenu
{
	
	  float:left;
	  width:auto;
}
#FooterContainer .Inner
{
	margin:0px auto;
	width:90%;
	}
}
@media all and (max-width:850px) {
 #FC_HeaderLogo
{
	width:100%;
	text-align:center;
}
#FC_HeaderArea
{
	width:80%;
	margin-left:10%;
	float:none;
	text-align:center;
	}
#Contact
{
	font:1.4em/1.0em Arial, Helvetica, sans-serif; 
	float:none;
	display:inline-block;
	margin-top:10px;
}
}
@media all and (max-width:850px) and (min-width:650px) {
#FC_TopLogo
{
	border-bottom:solid 1px #666;
	width:100%;
	}
#FC_TopLogo img
{
	width:140px;
	margin:0px auto;
	display:block;
	}
#spacer
{
	height:100px;}
}
@media all and (max-width:680px) {
/******************/
/*Standard Styles */
/******************/
#FC_pagecontainer
{
	margin-bottom:380px;
}
#FC_HeaderArea
{
	display:none;
}
#MainColumn, #RightColumn, #FullColumn
{
	width:100%;
	display:inline-block;
}
.WhoText, .Featurebox
{
	width:96%;
}
.FCMSDesktopOnly, .RemoteLink
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/

#MobileMenu
{
	border-top:solid 1px #666;
	margin-top:4px;
	}
.ShowMenuButton 
{
	display:inline-block;
	cursor:pointer;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	color:#ccc;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}
.ShowMenuButton:hover
{
	color:white;
	}
#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/
#links, #ContactUsBlock
{
	display:block;
}
#MobileLinks
{
	text-align:center;}
}
@media all and (max-width:450px) {

.ShowMenuButton 
{
	float:left;
	width:90%;
	}
	
#MobileLinks
{
	margin-top:50px;}
}